html[lang*="nl"] #Details-HeaderMenu-2 .mega-menu__content::after {
  content: "";
  background-image: url(/cdn/shop/files/Totaalconcept-wifi-zwembadautomatisering-beniferro.jpg?v=1713157087);
  display: block;
  height: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  background-position: center;
  background-size: cover;
}
html[lang*="nl"] #link-totaalconcept .menu-drawer__menu.list-menu::after {
  content: "";
  background-image: url(/cdn/shop/files/Totaalconcept-wifi-zwembadautomatisering-beniferro--mobile.jpg?v=1713160546);
  display: block;
  height: 750px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  background-position: center;
  background-size: contain;
}
html[lang*="fr"] #Details-HeaderMenu-2 .mega-menu__content::after {
  content: "";
  background-image: url(/cdn/shop/files/wifipool-domotique-piscine-concept-infogram.jpg?v=1719889931);
  display: block;
  height: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  background-position: center;
  background-size: cover;
}
html[lang*="fr"] #link-totaalconcept .menu-drawer__menu.list-menu::after {
  content: "";
  background-image: url(/cdn/shop/files/concept-total-automatisation-piscine-wifi-domotique--mobile.jpg?v=1713939291);
  display: block;
  height: 750px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  background-position: center;
  background-size: contain;
}
html[lang*="pt"] #Details-HeaderMenu-2 .mega-menu__content::after {
  content: "";
  background-image: url(/cdn/shop/files/wifipool-piscina-domotica-conceito-total.jpg?v=1721032324);
  display: block;
  height: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  background-position: center;
  background-size: cover;
}

html[lang]:not([lang*='nl']) gty-whatsapp-chat-button {
  display: none !important;
}
html[lang]:not([lang*='fr']) .additional-checkout-buttons {
  display: none !important;
}

h1.main-page-title {
  font-size: 1.6em !important;
}
.rte ul, .rte ol {
  list-style-position: outside;
}
.product__title h1 {
  font-size: 1.4em !important; 
}
product-info .icon-with-text {
  flex-direction: column !important;
  column-gap: 0 !important;
}
product-info .icon-with-text li {
  flex-direction: row !important;
  padding: 2px 0;
  width: 100% !important;
}
product-info .icon-with-text svg {
  margin-bottom: 0 !important;
  height: 25px !important;
}
product-info .icon-with-text span {
  padding-top: 2px !important;
  padding-left: 20px !important;
  font-size: 0.7em !important;
  text-align: left !important;
}
product-info .icon-with-text.custom {
  margin-top: -2.5rem;
}
.product__info-wrapper .product__accordion summary,
.product__info-wrapper .product__accordion .accordion__content {
  background: lightgray;
}
.product__info-wrapper .product__accordion summary {
  padding-left: 10px;
}

body.collection-618222879068 .collection-hero__inner img {
  object-fit: cover !important; 
  position: relative !important;
  max-height: none !important;
}
body.collection-618222879068 .collection-hero__image-container {
  max-height: 340px;
}
body.collection-618222879068 .collection-hero__image-container::after {
  content: "";
  background-image: url(/cdn/shop/files/wifipool-kid-calling-for-mom-underwater-16x9.gif?v=1718861924);
  display: block;
  background-position: center;
  background-size: cover;
  height: 350px;
  position: relative;
  top: -355px;
}
.section-template--23968505626949__rich_text_iMxTXa-padding,
.section-template--20724230226268__rich_text_iMxTXa-padding {
  background-color: #76d8de;
}
.section-template--23968505626949__rich_text_iMxTXa-padding ul,
.section-template--20724230226268__rich_text_iMxTXa-padding ul {
  padding-left: 3rem;
}
.section-template--23968505626949__rich_text_iMxTXa-padding ul,
.section-template--20724230226268__rich_text_iMxTXa-padding li {
  text-align: left;
}

.slider-mobile-gutter .slider-counter {
  font-size: 2rem;
}
.slider-mobile-gutter .slider-button .icon {
  height: 1rem;
}
.multicolumn-card-spacing {
    padding-top: 1.5rem !important;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}
.multicolumn-card__info {
  @media screen and (max-width: 1024px) and (min-width: 913px) {
    height: 66% !important;
  }
  @media screen and (max-width: 912px) and (min-width: 768px) {
    height: auto !important;
  }
  @media screen and (max-width: 767px) and (min-width: 540px) {
    height: 50% !important;
  }  
  .link {
    width: 100%;
    margin-bottom: 10px;
  }
}
.section-template--23968505332037__image_with_text_dbKqQ8-padding .image-with-text__media-item {
  z-index: 9;
}
#shopify-pc__banner {
  background: lightskyblue;
}
.ymq-b2b-cart-tax-display-box .ymq-b2b-lable {
  font-size: x-large;
}
.ymq-b2b-cart-tax-display-box .ymq_help_box {
  font-size: medium;
}
.product-form__buttons {
  max-width: 100% !important;
}
product-info .elfsight-app-0c9e298e-ebc4-4e51-b924-e287d5c9c6c0 {
    background: lightgray;
    padding: 10px;
}
.shopify-section .epdm-calculator {
  background: #4770db;
  .multirow {
    background: rgb(71, 112, 219);
  }
  div[class*="cta__Container-sc"],
  div[class*="header__Container-sc"] {
    display: none;
  }
  label,
  div[class*="FormFieldLayout__Hint-sc-"],
  div[class*="slider__Labels-sc-"],
  div[class*="dropdown__Select-sc-"],
  input,
  input:focus {
    color: white !important;
  }
  svg {
    fill: white;
  }
  .brcdiy {
    margin-bottom: 0px;
  }  
  div[class*="dropdown__Container-sc-"] {
    border: solid 1px white;
  }
  div[class*="slider__SliderTrack-sc-"] {
    background: aquamarine;
  }
  .CyGlM {
    background: lightgray;
  }
  @media screen and (min-width: 990px) {
    .fXIuug {
      padding-top: 30px;
    }
  }
}
p.warning {
  color: red;
  font-weight:900;
}
.ui-accordion-header {
  font-size: calc(var(--font-heading-scale) * 1.5rem) !important;
}
.ui-accordion-content {
  height: auto !important;
  font-size: calc(var(--font-heading-scale) * 1.8rem) !important;
  letter-spacing: 0.06rem;
  line-height: calc(1 + 0.8 / var(--font-body-scale));
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  padding: 1em !important;
}
#Slide-template--23968505495877__multicolumn_FgMHg8-1 {
  max-width: 85%;
  @media screen and (max-width:768px) {
    max-width: 100%;
  }
}
#shopify-section-template--23968505626949__multicolumn_mtLhfT .multicolumn.background-primary  {
  background-color: #76d8de;
  .title-wrapper-with-link {
    margin: 0 auto;
    @media screen and (min-width: 991px) {
      width: 80%;
    }
    h2 {
      margin-bottom: 30px;
      text-align: center;
    }
  }
}
#shopify-section-template--23968505495877__multicolumn_RdmBFY .multicolumn.background-primary  {
  background-color: #76d8de;
  // background-color: #4770db;
}
#shopify-section-template--21027330097500__image_with_text_6dRExX .image-with-text__media-item {
  z-index: 99;
  .image-with-text__media {
    background: transparent;
  }
}
#shopify-section-template--23968505495877__image_banner_AHiaUL {
  border-top: 10px solid red;
  border-bottom: 10px solid red;
}
deferred-media.video-section__media {
  .deferred-media__poster-button {
    background-color: red;
    border-radius: 17%;
    width: 10rem;
    height: 7rem;
  }
  svg {
    color: white;
    width: 3rem;
    height: 3rem;
  }
  @media screen and (max-width: 768px) {
    .deferred-media__poster-button {
      border-radius: 17%;
      width: 5rem;
      height: 3.5rem;
    }
    svg {
      width: 2rem;
      height: 2rem;
    }
  }
}

.deferred-media__poster-button {
  background-color: red !important;
  svg.icon {
    height: 3rem;
    width: 3rem;
    path {
      fill: white !important;
    }
  }
}

#calculator-accordion {
  .epdm-accordion-header {
    display: table;
    width: 100%;
  }
  .ui-accordion-header-icon {
    display: none;
  }
  svg, span {
    vertical-align: middle;
  }
  svg:not(:last-child) {
    margin-left: -10px;
    margin-right: -10px;
  }
  svg:last-child {
    height: 35px;
    float: right;
    margin-right: 10px;
  }
  .ui-accordion-content {
    background-color: lightgray;
  }
  .header__Container-sc-1cz48r5-0.jvlVHi {
    display: none;
  }
}
lb-product-card #calculator-accordion {
  margin-left: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  .ui-accordion-content {
    padding: 0 !important;
    button {
      display: none;
    }
  }
}

#Banner-template--23968505528645__image_banner_N4GyeN {
  img {
    top: 4%;
    left: 10%;
    height: 93%;
    width: 80%;
    object-fit: contain;
  }
}
#shopify-section-template--23968505626949__rich_text_UiTtUP {
  @media screen and (max-width: 991px) {
    margin-bottom: 30px;
    h2 {
      font-size: 1em;
    }
  }
}
#Banner-template--23968505626949__image_banner_ptgFAw, #Banner-template--23968505495877__image_banner_Fh8rTf {
  @media screen and (min-width: 992px) {
    margin-bottom: -5%;
    margin-top: 0%;
    img {
      margin-top: -3%;
      top: 4%;
      left: 10%;
      height: 93%;
      width: 80%;
      object-fit: contain;
    }
  }
  @media screen and (max-width: 991px) {
    display: none;
  }
}
#Banner-template--23968505626949__image_banner_Tw9pxB, #Banner-template--23968505495877__image_banner_RnHKif {
  @media screen and (min-width: 992px) {
    display: none;
  }
  @media screen and (max-width: 991px) {
    img {
      object-fit: contain;
    }
  }
}

#Banner-template--23968505495877__image_banner_9GGUgA {
  @media screen and (min-width: 992px) {
    margin-bottom: -5%;
    margin-top: 0%;
    img {
      margin-top: -3%;
      top: 4%;
      left: 10%;
      height: 93%;
      width: 80%;
      object-fit: contain;
    }
  }
  @media screen and (max-width: 991px) {
    display: none;
  }
}
#Banner-template--23968505495877__image_banner_JCWRVf {
  @media screen and (min-width: 992px) {
    display: none;
  }
  @media screen and (max-width: 991px) {
    img {
      object-fit: contain;
    }
  }
}

.section-template--23968505364805__main-padding img {
  padding: 0 90px;
  @media screen and (max-width: 1280px) {
    padding: 0;
  }
}
.electrolysis-types {
  td {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  tr:first-child td {
    font-size: 1.2em;
  }
}
.collection-640736461125 .collection-hero__description {
  max-width: 100%;
}
#shopify-section-template--23968505364805__collapsible_content_G7AtLw .collapsible-content__grid {
  border: solid 1px white;
  padding-left: inherit;
}
.fbt_btnbox_ibptbm button {
  padding: 15px 40px !important;
  font-weight: normal !important;
  font-size: 1.5rem !important;
  letter-spacing: .1rem !important;
}
#fbtg_pp_ibptbm .bootstrap-ica {
  padding: 0px 10px 20px !important;
}
.fbt_header_ibptbm {
  font-family: var(--font-heading-family);
}
.fbt_totalpricebox_ibptbm {
  display: flex;
  flex-wrap: nowrap;
  padding: 0 !important;
  .tplabl_ibptbm {
    order: 1;
  }
  .sale_tprice_ibptbm {
    order: 4;    
  }
  .real_tprice_ibptbm {
    order: 3;
  }
  .real_tprice_ibptbm[style*="none"] {
    font-size: 1.5em !important;
  }
  .discount_tprice_ibptbm {
    font-size: 1.5em !important;
    order: 2;
  }
}
.ymq-b2b-app-powered-by {
  display: none;
}

.rps-result-page-wrapper {
  grid-template-columns: 100%;
  grid-template-rows: auto;
  .rps-selected-filter-container {
    grid-template-columns: 92% auto;
    grid-template-rows: auto;
    min-width: 100%;
    p.rps-selected-filter {
      word-break: initial;
    }
  }
  button.rps-selected-filter-container {
    min-height: 50px;
  }
}

lb-upsell-product-page-addon, lb-product-page-cross-sell-ew {
  .ppcse.lb-upsell-title {
    border-top: 2px solid darkgrey;
    border-bottom: 2px solid darkgrey
  }
  .ppcse-list-lt-li {
    align-items: baseline !important;
    input[type='checkbox'] {
      transform: scale(2);
      margin-right: 1.5rem;
    }
  }
  .lb-upsell-ppa-offer-desc {
    padding-top: 10px;
    margin-bottom: -5px;
  }
  .lb-spc-details-name {
    display: block;
    font-size: 18px;
    overflow: visible;
    text-overflow: unset;
  }
  .lb-spc-details-price {
    font-size: 18px;
  }
  .lb-spc-details-cmp-price {
    font-size: 18px;
    margin-left: 10px;
  }
  .lb-upsell-money-2 {
    font-size: larger;
  }
  .lb-spc-cta-common, .lb-upsell-product-page-card .lb-spc-qty-cont {
    max-width: 100px !important;
    width: 100px !important;
    font-size: 18px;
    height: 44px;
  }
  .lb-spc-details-qty-picker-m, .lb-spc-details-qty-picker-p {
    width: 32px;;
    font-size: 24px;
  }
  .lb-spc-details-checkbox-cont {
    align-items: flex-start;
    .lb-spc-details-checkbox {
      height: 20px !important;
      width: 20px !important;
    }
  }
  .lb-spc-details-cont {
    .lb-spc-details-btm {
      flex-wrap: wrap;
      .lb-spc-details-variants {
        select {
          min-height: 44px !important;
          width: 160px !important;
          font-size: 14px !important;
        }
      }
    }
  }
  .ppcse-tot-container-bundle {
    display: none;
  }
}
.lb-upsell-ppa-card-cont .lb-upsell-product-page-card {
  .lb-spc-cont {
    max-width: unset !important;
  }
}
lb-upsell-product-preview .lb-prod-prev-cont {
  max-width: 90%;
}

product-info[data-url*="-dauerhaft-epdm-"] {
  .lb-upsell-ppa-card-cont {
    .lb-upsell-product-page-card:last-child {
      margin-left: 20px;
    }
    .lb-upsell-product-page-card:nth-last-child(2) {
      margin-left: 20px;
      margin-bottom: 0px !important;
      &:before {
        content: 'oder WiFi Steuerung Erweiterungen :';
        margin-left: -20px;
      }
    }
    .lb-upsell-product-page-card:nth-last-child(3) {
      margin-left: 20px;
      &:before {
        content: 'BENISOL temperatur gesteuerte Erweiterung :';
        margin-left: -20px;
      }
    }
  }  
}

div.pifyform iframe {
  height: -webkit-fill-available;
}
.badge.color-accent-1 {
  background-color: red !important;
}
.slider--mobile.grid--peek.grid--1-col-tablet-down .grid__item {
  @media screen and (max-width: 749px) {
    width: calc(100% - var(--grid-mobile-horizontal-spacing) - 6rem);
  }
}

#__EAAPS_PORTAL div[class*="Popup__PopupContent-sc-"] {
  max-width: 80%;
}

@media screen and (max-width: 1280px) and (min-width: 991px) {
  nav.header__inline-menu {
    top: 90px !important;
  }
  header.header--mobile-center {
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 991px) {
  nav.header__inline-menu {
    display: none !important;
  }
  nav#uncomplicated-breadcrumbs {
    display: flex;
    flex-wrap: wrap;
  }
  .home-video.page-width {
    padding: 0 !important;
  }
  .section-template--23968505626949__rich_text_iMxTXa-padding ul,
  .section-template--20724230226268__rich_text_iMxTXa-padding ul {
    padding-left: 0rem;
  }
  .section-template--23968505626949__rich_text_iMxTXa-padding li,
  .section-template--20724230226268__rich_text_iMxTXa-padding li {
    text-align: left;
  }
  .section-template--23968505626949__rich_text_iMxTXa-padding > .rich-text__wrapper,
  .section-template--20724230226268__rich_text_iMxTXa-padding > .rich-text__wrapper {
    padding: 0;
  }
  .section-template--23968505626949__rich_text_iMxTXa-padding .rich-text__text,
  .section-template--20724230226268__rich_text_iMxTXa-padding .rich-text__text {
    font-size: 0.9em;
  }
  .section-template--23968505626949__rich_text_iMxTXa-padding .rich-text__text,
  .section-template--20724230226268__rich_text_iMxTXa-padding .rich-text__heading {
    font-size: 1em;
  }
  .section-template--23968505332037__image_with_text_dbKqQ8-padding .image-with-text__media {
    height: 33rem;
  }
  .section-template--23968505332037__image_with_text_dbKqQ8-padding .image-with-text__text-item {
      margin-top: 3rem;
  }
  .electrolysis-types {
    table-layout: initial !important;
    tr:first-child td {
      font-size: 1.1em;
      font-weight: bold;
    }
  }
}

@media screen and (max-width: 768px) {
  h1.main-page-title {
    font-size: 1.3em !important;
  }
  .product__title h1 {
    font-size: 1.3em !important;
  }
  .Popup__PopupInner-sc-8653e60-2 {
    padding: 80px !important;
  }
  #ImageWithText--template--23968505495877__image_with_text_6dRExX {
    width: 100%;
    padding: 3rem 2rem;
  }
}

@media screen and (min-width: 990px) {
  .section-template--23968505626949__rich_text_iMxTXa-padding .rich-text__blocks,
  .section-template--20724230226268__rich_text_iMxTXa-padding .rich-text__blocks {
      max-width: 80rem;
  }
  .page-width--narrow {
    max-width: 90rem !important;
  }
  #shop-hcaptcha-badge-container {
    display: none;
  }
  .shopify-policy__container {
    max-width: 100ch;
  }
  .section-template--23968505495877__multirow_xm4jLi-padding {
    .image-with-text:not(:first-child) .image-with-text__media {
      height: fit-content;
      img {
        margin-top: 13%;
        height: 50% !important;
      }
    }
    .image-with-text:first-child img {
      height: 80% !important;

    }
  }
}